aboutsummaryrefslogtreecommitdiff
path: root/tools
diff options
context:
space:
mode:
Diffstat (limited to 'tools')
-rwxr-xr-xtools/hex.sh2
-rwxr-xr-xtools/test.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/tools/hex.sh b/tools/hex.sh
index cd880e13e..61558d12d 100755
--- a/tools/hex.sh
+++ b/tools/hex.sh
@@ -8,7 +8,7 @@
# hex.sh 5039 3e52505631393535352b343533383431382d303733393531383530303032303231323b49443d393939393b2a37423c0d0a
#
-if [[ $# -lt 2 ]]
+if [ $# -lt 2 ]
then
echo "USAGE: $0 <port> <hex>"
exit 1
diff --git a/tools/test.sh b/tools/test.sh
index 6ae1147ac..fe10b7199 100755
--- a/tools/test.sh
+++ b/tools/test.sh
@@ -19,7 +19,7 @@
test_protocol () {
echo -n -e $3 | nc localhost $1
- if [[ $? -ne 0 ]]
+ if [ $? -ne 0 ]
then
printf "%-4s %-15s FAIL\n" $1 $2
else